<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title> Palpx Assesment 01 </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="custom.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  </head>
  <body>
<!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light shadow fixed-top">
    <div class="container-fluid">
      <a class="navbar-brand" href="#"> <b> 3M </b>  <i> Innovation </i> </a>
      <ul class="navbar-nav mr-auto products_nav">
        <li class="nav-item">
          <a class="nav-link" href="#"> All Products </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"> <strong> Inovation </strong> </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"> Enquiry </a>
        </li>
      </ul>
      <!-- <div class="col-12"> -->
      <span class="col-custom">
        <nav aria-label="breadcrumb" class="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><strong> Home </strong></li>
            <li class="breadcrumb-item">Library</li>
          </ol>
        </nav>
        <button class="navbar-toggler navbar-button" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      </span>
      <!-- </div> -->
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">Home </a>
          </li>
          <!-- <li class="nav-item"> -->
            <a class="nav-link active" href="#">Innovation Story <span class="border_bottom"></span><i class="fa fa-caret-down icon"></i>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Technology</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Connect with 3M</a>
          </li>
        </ul>
      </div>

    </div>
  </nav>

  <!-- Full Page Image Header with Vertically Centered Content -->
  <header class="bhead">
    <div class="container h-100">
      <div class="row h-100 align-items-center">
        <div class="col-12 text-center">
          <h1 class="inheading">Innovation Story Landing</h1>
          <p class="lead">Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
        </div>
      </div>
    </div>
  </header>

  <!-- Page Content -->
  <section>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="preview_video text-center">
            <p> Tier 1 Story Headline </p>
            <p> <i class="fa fa-play-circle fa-2x"></i> </p>
          </div>
          <p class="subpara"> Lorem Ipsum is simply dummy text of the printing and typesetting. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s </p>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
      </div>
      <div class="row mt-5">
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
          <div class="row">
            <div class="col-4">
              <img src="https://source.unsplash.com/BtbjCFUvBXs/1920x1080" alt="" class="img-fluid preview_img">
            </div>
            <div class="col-8">
              <h4 class="responsive_h4"> Tier 2 Story Headline </h4>
              <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            </div>
          </div>
          <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
            <h4 class="responsive_h4"> Tier 3 Story Headline </h4>
            <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
        <div class="col-sm-4 mb-5">
            <h4 class="responsive_h4"> Tier 3 Story Headline </h4>
            <p> Lorem Ipsum is simply dummy text of the printing and typesetting. </p>
            <button type="button" name="button" class="custom_btn"> View full Story </button>
        </div>
      </div>
    </div>
    <div class="col-12">
      <div class="tour">
        <div class="col-12 text-left">
          <h3 class="responsive_h3">Recommendation Tour 1</h3>
          <p class="lead">Lorem Ipsum is simply dummy text of the printing.</p>
          <button type="button" name="button" class="custom_btn"> Connect </button>
        </div>
      </div>
    </div>
    <div class="col-12 text-center">
      <p><i class="fa fa-chevron-up"></i> Back To Top <i class="fa fa-chevron-up"></i></p>
    </div>
  </section>
  <section class="footer">
    <div class="col-12">
      <ul style="padding-inline-start: 0px;">
        <li> <a href="#"> <strong> 3M </strong> Base </a> <span> | </span></li>
        <li> <a href="#">  Careers </a> <span> | </span></li>
        <li> <a href="#">  Careers </a> <span> | </span></li>
        <li> <a href="#">  Careers </a> <span> | </span></li>
        <li> <a href="#">  Careers </a> <span> | </span></li>
        <li> <a href="#">  Contact 3M </a> </li>
      </ul>
    </div>
    <div class="col-12">
      <div class="row">
        <div class="col-6">
          <ul style="padding-inline-start: 0px;">
            <li> <a href="#">  Legal commitments </a> <span> | </span></li>
            <li> <a href="#">  Privacy Policy </a> </li>
          </ul>
        </div>
        <div class="col-6 text-right">
          <p> Oct &copy;	2019. All Rights Reserved </p>
        </div>
      </div>
    </div>
  </section>
  </body>
</html>
